Subject: BLX: Returns & Claims Queue
From: Akhil P Walia <[email-masked]>
To: Parag Chaturvedi <[email-masked]>, vikas Adhikari <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subhash Kumar <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, Karla Cabarse <[email-masked]>, "Arlene A. Putot" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Reshma Singh <[email-masked]>, Shelly Chauhan <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Jorge Kho <[email-masked]>, nyle <[email-masked]>, Abegail Ortega <[email-masked]>, gee <[email-masked]>
Date: Thu, 7 Feb 2013 11:30:19 +0530 (IST)

MAKE SURE RETURNS and CLAIMS queue are resolved timely. 

Claims queue is only for India agents to handle. 

Re turns queue can be handled by anyone. 

From: Katerina Mousia [[email-masked]] 
Sent: Thursday, February 07, 2013 10:56 AM 
To: Akhil Walia [LSM] 
Cc: Saurabh Dadu 
Subject: RE: Returns Hello, 

As you are aware at the moment we have a considerable amount of tickets, so first come first served will not work. 

Claims and Returns Skill: I want all tickets to be handled ON PRIORITY on a daily basis!! Tickets were pending for 2 days and there is no reason for the delay. 

RETURNS: we ask customers to email us all details to [email-masked] . All tickets are redirected to the RETURNS skill. 
CLAIMS: We ask customers to email us all docs to [email-masked] . All tickets are redirected to CLAIMS skill. 

Please confirm that you have understood what I am asking, I do NOT want to see Claims and Returns tickets being handled any other way and not being updated on a daily basis. 

-- 
Regards , 
a kh ! L